<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2019-10-31 07:24:33 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2019-10-31 07:24:33 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2019-10-31 07:24:33 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/core/Security.php 279
ERROR - 2019-10-31 07:24:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2019-10-31 07:24:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2019-10-31 07:24:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2019-10-31 07:24:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2019-10-31 07:24:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2019-10-31 07:24:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2019-10-31 07:24:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 350
ERROR - 2019-10-31 07:24:34 --> Severity: Warning --> session_start(): Cannot send session cookie - headers already sent by (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/libraries/Session/Session.php 143
ERROR - 2019-10-31 07:24:34 --> Severity: Warning --> session_start(): Cannot send session cache limiter - headers already sent (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/libraries/Session/Session.php 143
ERROR - 2019-10-31 07:24:34 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2019-10-31 08:28:16 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2019-10-31 08:28:16 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2019-10-31 08:28:16 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/core/Security.php 279
ERROR - 2019-10-31 08:28:17 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2019-10-31 08:28:17 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2019-10-31 08:28:17 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2019-10-31 08:28:17 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2019-10-31 08:28:17 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2019-10-31 08:28:17 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2019-10-31 08:28:17 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 350
ERROR - 2019-10-31 08:28:17 --> Severity: Warning --> session_start(): Cannot send session cookie - headers already sent by (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/libraries/Session/Session.php 143
ERROR - 2019-10-31 08:28:17 --> Severity: Warning --> session_start(): Cannot send session cache limiter - headers already sent (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/libraries/Session/Session.php 143
ERROR - 2019-10-31 08:28:17 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/core/Security.php 279
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 350
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> session_start(): Cannot send session cookie - headers already sent by (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/libraries/Session/Session.php 143
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> session_start(): Cannot send session cache limiter - headers already sent (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/libraries/Session/Session.php 143
ERROR - 2019-10-31 08:28:27 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/index.php:70) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2019-10-31 08:30:26 --> Severity: error --> Exception: Class 'PDO' not found /home/afieecom/matcokl/system/database/drivers/pdo/subdrivers/pdo_mysql_driver.php 145
ERROR - 2019-10-31 08:35:17 --> Severity: error --> Exception: Class 'PDO' not found /home/afieecom/matcokl/system/database/drivers/pdo/subdrivers/pdo_mysql_driver.php 145
ERROR - 2019-10-31 08:38:45 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-10-31 08:43:21 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 197
ERROR - 2019-10-31 08:43:21 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 08:43:22 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 08:43:22 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:03:39 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:03:40 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:03:40 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:03:40 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:26:36 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:26:37 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:26:37 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:26:37 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:06 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:27:06 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:06 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:06 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:09 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:27:09 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:09 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:09 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:14 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:27:14 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:14 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:14 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:50 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:27:51 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:51 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:51 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:55 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:27:59 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:59 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:27:59 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:04 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:28:09 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:09 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:09 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:12 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:28:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:15 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:28:15 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:15 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:15 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:18 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:28:19 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:19 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:19 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:20 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:28:21 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:21 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:21 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:23 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:28:24 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:24 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:24 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:26 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-10-31 09:28:27 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:27 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 09:28:27 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-10-31 11:19:01 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-10-31 12:26:02 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
